/************************************************
*	Easy Digital Downloads
************************************************/

.edd-sl-manage-license-key code {
	display: inline-block;
	margin: 6px;
	padding: 6px;
}

/* Downloads List */

.edd_downloads_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.edd_downloads_list .edd_download {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 32.5%;
	text-align: center;
	margin-bottom: 12px;
	padding: 18px;
	box-sizing: border-box;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.08);
	border: 3px solid rgba(0, 0, 0, 0.12);
	border-radius: 2px;
}
.edd_downloads_list .edd_download_title {
	font-size: 0.9em;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.edd_downloads_list .edd_download_buy_button form {
	margin-top: 12px;
	padding: 0px;
	border: none;
}
.edd_downloads_list .feature-img.edd_download_image {
	width: auto;
	max-width: 100%;
	margin: 0px auto 12px;
}
.edd_downloads_list .edd_download_excerpt,
.account-page .edd_downloads_list .edd_download_image {
	display: none;
}

/* Checkout Button */

#nav-bar .checkout-button {
	float: right;
	color: rgba(0, 0, 0, 0.4);
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	text-indent: -1px;
	min-width: 40px;
	margin: 16px 0px 16px 12px;
	padding: 0px 8px;
	box-sizing: border-box;
	border: 2px solid rgba(0, 0, 0, 0.24);
	border-radius: 50%;
}
#nav-bar .checkout-button:hover {
	color: rgba(0, 0, 0, 1);
	border: 2px solid rgba(0, 0, 0, 1);
}
#nav-bar.dark .checkout-button,
.banner-text-active #nav-bar .checkout-button {
	color: rgba(255, 255, 255, 0.6);
	border: 2px solid rgba(255, 255, 255, 0.24);
}
#nav-bar.dark .checkout-button:hover,
.banner-text-active #nav-bar .checkout-button:hover {
	color: rgba(255, 255, 255, 1);
	border: 2px solid rgba(255, 255, 255, 1);
}

/* Download Button */

.double-btn .edd_download_purchase_form {
	float: left;
}
.double-btn .edd_download_purchase_form .edd_purchase_submit_wrapper {
	margin: 0px;
	overflow: visible;
}
.double-btn .edd_purchase_submit_wrapper .button {
	color: rgba(255, 255, 255, 0.6);
	line-height: 1.7;
	margin-left: -1px;
	box-sizing: border-box;
	border: 1px solid rgba(255, 255, 255, 0.24);
	border-radius: 0px 24px 24px 0px;
}
.double-btn .edd_purchase_submit_wrapper .button:hover {
	color: #ffffff;
	background: none;
	border: 1px solid #ffffff;
}
.double-btn .edd_purchase_submit_wrapper .button span {
	margin: 0px;
}

/* Checkout Page */

.edd-payment-mode-label {
	display: block;
}
.edd-checkout .footer-widgets {
	display: none;
}

/* Checkout Form */

#edd_purchase_form_wrap,
#edd_checkout_wrap {
	display: block;
	width: 100%;
	overflow: hidden;
}
#edd_checkout_wrap .edd_cart_item_image {
	float: left;
	margin: 0px 12px 0px 0px;
}
.payment-icon {
	margin-right: 6px;
}
.secure-seal {
	display: block;
	text-align: center;
	margin: 0px auto 0px;
}
.secure-seal table {
	width: auto;
	margin: 0px auto 0px;
}
.edd-label, #edd_purchase_form label {
	display: block;
	color: #000000;
	font-family: 'Proxima Bold';
}
.edd-description {
	display: block;
	color: #999999;
	font-size: 0.9em;
	font-style: italic;
	margin-bottom: 4px;
}
#edd-checkout-sidebar {
	float: right;
	background: #f9f9f9;
	width: 30%;
	margin-left: 4%;
	padding: 3%;
	margin-top: 12px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#edd-checkout-sidebar i {
	color: #999999;
	line-height: 0;
	margin-right: 4px;
}
#edd-checkout-sidebar .setup-info,
#edd-checkout-sidebar .subscription-info,
#edd-checkout-sidebar .security-message {
	padding-bottom: 24px;
}
#edd-checkout-sidebar .security-message svg {
	max-height: 24px;
	margin-bottom: -8px;
}
#edd-checkout-sidebar .security-message table {
	margin: 0px;
}
#edd_checkout_cart th,
#edd_checkout_cart td {
	text-align: left;
}
#edd_checkout_cart .eddr-cart-item-notice {
	padding: 0px;
}
#edd_checkout_cart .edd_cart_total {
	color: #669900;
	font-family: 'Proxima Semibold';
	font-size: 2em;
	letter-spacing: -1px;
}
#edd_payment_mode {
	margin-bottom: 24px;
}
#edd-gateway-option-stripe {
	float: left;
}
#edd-gateway-option-paypalexpress {
	float: right;
}
#edd-gateway-option-stripe,
#edd-gateway-option-paypal,
#edd-gateway-option-paypalexpress {
	width: 49%;
	font-family: 'Proxima Bold';
	text-align: center;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	padding: 6px 0px;
	border-radius: 3px;
	border: 1px solid #CCCCCC;
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, .6);
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.10));
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.10));
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.10));
	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.10));
	background-image: linear-gradient(top, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.10));
	overflow: hidden;
}
#edd-gateway-option-stripe.selected,
#edd-gateway-option-stripe.edd-gateway-option-selected,
#edd-gateway-option-paypal.selected,
#edd-gateway-option-paypal.edd-gateway-option-selected,
#edd-gateway-option-paypalexpress.selected,
#edd-gateway-option-paypalexpress.edd-gateway-option-selected {
	background-color: #EEEEEE;
	color: #333333;
	text-decoration: none;
	cursor: pointer;
	border: 1px solid #F9F9F9;
	box-shadow: inset 1px 1px 3px rgba(0, 0, 0, .2);
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.20), rgba(0, 0, 0, 0.10));
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.20), rgba(0, 0, 0, 0.10));
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.20), rgba(0, 0, 0, 0.10));
	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.20), rgba(0, 0, 0, 0.10));
	background-image: linear-gradient(top, rgba(0, 0, 0, 0.20), rgba(0, 0, 0, 0.10));
	overflow: hidden;
}
#edd-gateway-option-stripe input[type="radio"],
#edd-gateway-option-paypal input[type="radio"],
#edd-gateway-option-paypalexpress input[type="radio"] {
	display: none;
}
#edd_cc_fields legend:before {
	font-family: 'FontAwesome';
	content: '\f09d';
	margin-right: 8px;
}
#edd_checkout_user_info legend:before,
#edd_register_account_fields legend:before {
	font-family: 'FontAwesome';
	content: '\f007';
	margin-right: 8px;
}
#edd_checkout_form_wrap fieldset#edd_sl_renewal_fields {
	background: #f9f9f9;
	border-radius: 3px;
}
#edd_purchase_form {
	background: #f9f9f9;
	padding: 24px 24px 6px 24px;
	border-radius: 3px;
}
#edd_purchase_form input[type='url'],
#edd_purchase_form input[type='tel'],
#edd_purchase_form input[type='email'],
#edd_purchase_form input[type='text'],
#edd_purchase_form input[type='password'],
#edd_purchase_form input[type='number'],
#edd_purchase_form textarea {
	background-color: #ffffff;
}
#edd_purchase_form span.padlock {
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
}
#edd_purchase_form span.padlock svg {
	max-height: 18px;
}
#edd_purchase_form fieldset {
	padding: 12px 0px;
	border-top: 1px solid #dddddd;
}
#edd_purchase_form fieldset:first-child {
	padding-top: 0px;
	border-top: none;
}
#edd_purchase_form  #edd_purchase_submit {
	border-top: none;
}
#edd_terms {
	font-size: 0.85em;
}
#edd_terms p {
	padding: 8px 0px !important;
}
#edd_terms_agreement label {
	display: inline-block;
	margin-top: 8px;
}
#edd_purchase_form #edd_terms_agreement input {
	width: auto;
}
#edd_purchase_form fieldset p {
	display: block;
	padding: 2px 0px;
}
#edd_purchase_form fieldset legend {
	color: #000000;
	font-size: 1.6em;
	padding-top: 0px;
	padding-right: 12px;
	border-bottom: none;
}
#edd_purchase_form #edd_purchase_final_total {
	margin-top: -12px;
	padding-bottom: 0px;
	border-top: none;
}
#edd_final_total_wrap {
	font-size: 2.2em;
}
#edd-payment-mode-wrap span.btn {
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 24px;
}
#edd_purchase_form  #edd_stripe_card_cvc input.card-cvc {
	width: 38px;
}
#edd_purchase_form p.card-expiration {
	display: block;
	overflow: hidden;
}
#edd_purchase_submit p {
	padding: 0px;
}
.edd_errors {
	background: #ffcccc;
	margin: 10px 0px;
	padding: 0px 12px;
	border: 1px solid #ff9999;
	overflow: hidden;
}
.card-expiration .edd-label {
	display: block;
	width: 100%;
	overflow: hidden;
}
select.card-expiry-month,
select.card-expiry-year {
	float: left;
	width: 90px;
}
span.exp-divider {
	float: left;
	line-height: 3;
	margin-left: 8px;
	margin-right: 8px;
}
#edd_purchase_form #edd-first-name-wrap .edd-description,
#edd_purchase_form #edd-last-name-wrap .edd-description,
#edd_purchase_form #edd-user-first-name-wrap .edd-description,
#edd_purchase_form #edd-user-last-name-wrap .edd-description {
	display: none;
}
#edd_purchase_form #edd_mailchimp input {
	width: auto;
}
#edd_purchase_form #edd_mailchimp label {
	display: inline-block;
}
#edd_checkout_form_wrap > form {
	margin-bottom: 12px;
}
#edd_purchase_form input {
	width: 100%;
}
#edd_purchase_form input.edd-stripe-existing-card {
	width: auto;
}
#edd_purchase_form .edd-card-selector-radio .edd-stripe-card-radio-item.selected {
	background-color: #ffffff;
	border: 2px solid #cccccc;
}
#edd_purchase_form .edd-card-selector-radio .edd-stripe-card-radio-item {
	background-color: rgba(0, 0, 0, 0.08);
	border-width: 2px;
}
#edd_purchase_form #edd-first-name-wrap,
#edd_purchase_form #edd-last-name-wrap {
	float: left;
	width: 50%;
	box-sizing: border-box;
}
#edd_purchase_form #edd-first-name-wrap {
	padding-right: 12px;
}
#edd_purchase_form #edd-stripe-card-element {
	padding: 10px 12px;
}
#edd_purchase_form #edd-card-number-wrap,
#edd_purchase_form #edd-card-cvc-wrap,
#edd_purchase_form #edd-card-name-wrap,
#edd_purchase_form #edd-card-country-wrap,
#edd_purchase_form #edd-card-zip-wrap,
#edd_purchase_form p.card-expiration {
	float: left;
	box-sizing: border-box;
}
#edd_purchase_form #edd-card-number-wrap .edd-description,
#edd_purchase_form #edd-card-cvc-wrap .edd-description,
#edd_purchase_form #edd-card-name-wrap .edd-description,
#edd_purchase_form #edd-card-country-wrap .edd-description,
#edd_purchase_form #edd-card-zip-wrap .edd-description,
#edd_purchase_form p.card-expiration .edd-description {
	display: none;
}
#edd_purchase_form #edd-card-name-wrap {
	padding-right: 12px;
}
#edd_purchase_form p.card-expiration {
	width: 30%
}
#edd_purchase_form #edd-card-number-wrap {
	width: 80%;
	padding-right: 12px;
}
#edd_purchase_form #edd-card-cvc-wrap {
	width: 20%;
}
#edd_purchase_form #edd-card-country-wrap {
	width: 60%;
	padding-right: 12px;
}
#edd_purchase_form #edd-card-country-wrap select {
	width: 100%;
}
#edd_purchase_form #edd-card-zip-wrap {
	width: 40%;
}
input#edd-purchase-button {
	font-size: 120%;
	padding-top: 18px;
	padding-bottom: 18px;
	border-radius: 48px;
}

/* Cross Sell and Upsell */

.edd-csau-products {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 12px);
	margin-left: -6px;
	margin-bottom: 12px;
	border: none;
}
.edd-csau-products > h2 {
	flex: 0 0 100%;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 12px;
}
.edd-csau-products .edd_download {
	padding: 0px 6px;
}
.edd-csau-products .edd_download_inner {
	background: #f9f9f9;
	height: 100%;
	box-sizing: border-box;
	border: 3px solid #eeeeee;
	border-radius: 3px;
}
.edd-csau-products .edd_download_image {
	text-align: center;
}
.edd-csau-products .edd_download_title {
	font-size: 1.1em;
	font-family: 'Proxima Semibold';
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
}
.edd-csau-products .edd_download_excerpt p {
	font-size: 85%;
	line-height: 1.6;
	padding-top: 8px;
}
.edd-csau-products .edd_download_title a,
.edd-csau-products .edd_download_image a {
	pointer-events: none;
	cursor: default;
}
.edd-csau-products .edd_price {
	color: #000000;
	text-align: center;
	font-size: 2.2rem;
	font-family: 'Proxima Bold';
	letter-spacing: -1px;
	line-height: 1.2;
}
.edd-csau-products .edd_price_options {
	margin-bottom: 18px;
}
.edd-csau-products .edd_price_options li {
	padding: 0px 2px;
	box-sizing: border-box;
}
.edd-csau-products .edd_price_option_name {
	font-size: 90%;
	font-weight: normal;
}
.edd-csau-products .edd_price_option_price {
	font-family: 'Proxima Bold';
	font-weight: normal;
}
.edd-csau-products .edd_price #edd_price_349875::after,
.edd-csau-products .edd_price #edd_price_350440::after {
	content: '/mo';
	font-size: 50%;
}
.edd-csau-products .edd_price #edd_price_314646::after {
	content: '/yr';
	font-size: 50%;
}
.edd-csau-products a.button {
	display: block;
	text-align: center;
}

@media handheld, only screen and (max-width: 767px) {

	.edd-csau-products {
		display: block;
	}
	#edd_checkout_wrap .edd-csau-products.col-3 .edd_download {
		max-width: 100%;
		margin: 12px 0px;
	}

}
